## python-aiohue 4.7.2

=== debian/changelog ===
python-aiohue (4.7.2-4) unstable; urgency=medium

  * Drop unneeded build-dependency on python3-tomli. (Closes: #1105926)
  * Add myself to Uploaders.
  * Add d/salsa-ci.yml.

 -- Tianyu Chen <billchenchina2001@gmail.com>  Sat, 30 Aug 2025 17:12:08 +0800

python-aiohue (4.7.2-3) unstable; urgency=medium

  * Removed build-depends on python3-ruff (Closes: #1079837).

 -- Thomas Goirand <zigo@debian.org>  Wed, 28 Aug 2024 09:11:54 +0200

python-aiohue (4.7.2-2) unstable; urgency=medium

  * Re-upload source-only.

 -- Thomas Goirand <zigo@debian.org>  Sat, 03 Aug 2024 04:12:56 +0200

python-aiohue (4.7.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1077576)

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Jul 2024 04:59:23 +0200
