=== debian/control ===
Source: python-aiohue
Section: python
Priority: optional
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Thomas Goirand <zigo@debian.org>,
 Tianyu Chen <billchenchina2001@gmail.com>,
Build-Depends:
 debhelper-compat (= 11),
 dh-python,
 openstack-pkg-tools,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-aiohttp,
 python3-asyncio-throttle,
 python3-awesomeversion,
 python3-pytest,
 python3-pytest-aiohttp,
 python3-pytest-asyncio,
 python3-pytest-cov,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiohue
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiohue.git
Homepage: https://github.com/home-assistant-libs/aiohue

Package: python3-aiohue
Architecture: all
Depends:
 python3-aiohttp,
 python3-asyncio-throttle,
 python3-awesomeversion,
 ${misc:Depends},
 ${python3:Depends},
Description: module to talk to Philips Hue
 This Python library provides support for the Philips Hue API. It supports both
 the new style V2 API (only available on V2 bridges) and the old style V1 API.
 The biggest advantage of the V2 API is that it supports event based updates so
 polling is not required.
