## python-aiohue 4.8.0

=== debian/changelog ===
python-aiohue (4.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Switch to using dh-sequence-python3 in debian/control.
  * Add myself to Uploaders and copyright.
  * Add <!nocheck> to test dependencies.
  * Add Testsuite: autopkgtest-pkg-pybuild so autopkgtest runs tests.
  * Update Standards-Version.
  * Update debhelper compatibility level to 13.
  * Update debian/watch to format version 5.
  * Avoid generating coverage report when running tests.

 -- Edward Betts <edward@4angle.com>  Thu, 16 Oct 2025 08:27:24 +0100
