=== debian/control ===
--- 
+++ 
@@ -5,25 +5,27 @@
 Uploaders:
  Thomas Goirand <zigo@debian.org>,
  Tianyu Chen <billchenchina2001@gmail.com>,
+ Edward Betts <edward@4angle.com>,
 Build-Depends:
- debhelper-compat (= 11),
- dh-python,
+ debhelper-compat (= 13),
+ dh-sequence-python3,
  openstack-pkg-tools,
  pybuild-plugin-pyproject,
  python3-all,
  python3-setuptools,
 Build-Depends-Indep:
- python3-aiohttp,
- python3-asyncio-throttle,
- python3-awesomeversion,
- python3-pytest,
- python3-pytest-aiohttp,
- python3-pytest-asyncio,
- python3-pytest-cov,
-Standards-Version: 4.6.1
+ python3-aiohttp <!nocheck>,
+ python3-asyncio-throttle <!nocheck>,
+ python3-awesomeversion <!nocheck>,
+ python3-pytest <!nocheck>,
+ python3-pytest-aiohttp <!nocheck>,
+ python3-pytest-asyncio <!nocheck>,
+ python3-pytest-cov <!nocheck>,
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-aiohue
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-aiohue.git
 Homepage: https://github.com/home-assistant-libs/aiohue
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-aiohue
 Architecture: all
