=== debian/rules ===
#!/usr/bin/make -f
UPSTREAM_GIT := https://github.com/home-assistant-libs/aiohue.git
include /usr/share/openstack-pkg-tools/pkgos.make

export PYBUILD_TEST_ARGS=--no-cov

%:
	dh $@ --buildsystem=pybuild
