=== debian/watch ===
Version: 5
Source: https://pypi.python.org/packages/source/a/aiohue/
Matching-Pattern: aiohue-@STABLE_VERSION@@ARCHIVE_EXT@
